<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">71.302749633789</MDI>
      <MDI key="STATISTICS_MEAN">32.415624211539</MDI>
      <MDI key="STATISTICS_MINIMUM">4.6373686790466</MDI>
      <MDI key="STATISTICS_STDDEV">16.1370158611</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
